/* CSS Document */


.faj-bg{
	background-image:url(images/faj_bg.gif);
}
a.link:link {
	color:#ffffcc;
	text-decoration: none;
}
a.link:visited {
	color:#ffffcc;
	text-decoration: none;
}
a.link:hover {
	color: #E5CA56;
	text-decoration: none;
}
a.link1:link {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	padding-left:20px;
}
a.link1:visited {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	padding-left:20px;
}
a.link1:hover {
	color: #333333;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	padding-left:20px;
}
.table-right{
	border-right:#ffffcc solid 1px;
}
.table-img{
	padding-bottom:20px;
}
.table-img1{
	padding-top:20px;
}
.table-lineheight{
	line-height:24px;
	padding:10px 20px 10px 10px;
	text-indent:25px;
}
.table-ul{
	margin:5px 0px 8px 10px;
}
.table-ul li{
	line-height:22px;
	list-style-type:none;
}
.table-ju{
	margin-top:10px;
}
.table-ju1{
	margin-right:10px;
}
.text h1{
	font-size:14px;
	text-align:center;
	margin:20px 0px 5px 0px;
	width:600px;
	border-bottom:#734628 dotted 1px;
	padding-bottom:8px;
}
.p-line{
	line-height:24px;
	text-indent:24px;
	padding:10px 20px;
}

A:link {COLOR: #E5CA56 ; TEXT-DECORATION:none}
A:visited {COLOR: #E5CA56; TEXT-DECORATION:none}
A:visited {COLOR: #E5CA56; TEXT-DECORATION:none}
A:hover {COLOR: #ffffcc; TEXT-DECORATION:none}

body{	font-family: "宋体";	font-size: 12px;}

BODY {
	SCROLLBAR-FACE-COLOR:#0066CC; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #0066CC; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #FF3300; SCROLLBAR-TRACK-COLOR: #efefef;  SCROLLBAR-DARKSHADOW-COLOR: #98aab1; 
 }
.English {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}

a.English:link { text-decoration: none;	font-size: 12px;line-height:150%;color:#FFFFFF;}
a.English:visited { text-decoration: none;	font-size: 12px;color: #FFFFFF;}
a.English:hover {	text-decoration: underline;	font-size: 12px;color: #FFFFFF;}
a.English:active {  text-decoration: underline;	font-size: 12px;color: #FFFFFF;}
.title {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.copyright {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
}
.blue {font-family: "宋体";font-size: 12px;font-weight: bold;color: #4E5B7D;}
a.blue:link { text-decoration: none;	font-size: 12px;color: #4E5B7D;	font-weight: bold;}
a.blue:visited { text-decoration: none;	font-size: 12px;color: #4E5B7D;	font-weight: bold;}
a.blue:hover {	text-decoration: underline;	font-size: 12px;color: #B51313;	font-weight: bold;}
a.blue:active {  text-decoration: underline;	font-size: 12px;color: #B51313;	font-weight: bold;}
.text {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	line-height: 22px;
	white-space: normal;
}
.news {font-family: "宋体";font-size: 12px;color: #000000;line-height: 150%;}
a.news:link { text-decoration: none;	font-size: 12px;color: #000000;}
a.news:visited { text-decoration: none;	font-size: 12px;color: #000000;}
a.news:hover {	text-decoration: underline;	font-size: 12px;color: #FF0000;}
a.news:active {  text-decoration: underline;	font-size: 12px;color: #FF0000;}

.news2 {font-family: "宋体";font-size: 12px;color: #FFFFFF;line-height: 150%;}
a.news2:link { text-decoration: none;	font-size: 12px;color: #FFFFFF;}
a.news2:visited { text-decoration: none;	font-size: 12px;color: #FFFFFF;}
a.news2:hover {	text-decoration: underline;	font-size: 12px;color: #FFFFFF;}
a.news2:active {  text-decoration: underline;	font-size: 12px;color: #FFFFFF;}

.zigao{font-family: "宋体";font-size: 12px;color:#000000;line-height: 180%;}

.news3 {font-family: "宋体";font-size: 14px;color: #FFFFFF;line-height: 150%;}

.news4 {font-family: "宋体";font-size: 13px;color: #FFFFFF;line-height: 150%;}

.date {
	font-family: "宋体";
	font-size: 12px;
	color: #FC7B65;
}

.white {font-family: "宋体";font-size: 14px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.white:link { text-decoration: none;font-size: 12px;color: #FFFFFF	font-weight: bold;}
a.white:visited { text-decoration: none;font-size: 12px;color: #FFFFFF;font-weight: bold;}
a.white:hover {	text-decoration: underline;font-size: 12px;color: #FFCC00;font-weight: bold;TOP: 1px; POSITION: relative;}
a.white:active {  text-decoration: underline;font-size: 12px;color: #FFCC00	font-weight: bold;}

.gray {font-family: "宋体";font-size: 14px;font-weight: bold;color: #B8B8B8;text-decoration: none;}
a.gray:link { text-decoration: none	font-size: 14px;color: #B8B8B8;	font-weight: bold;}
a.gray:visited { text-decoration: none;font-size: 14px;color: #B8B8B8;font-weight: bold;}
a.gray:hover {	text-decoration: underline;	font-size: 14px;color: #FFCC00;	font-weight: bold;}
a.gray:active {  text-decoration: underline;font-size: 14px;color: #FFCC00;	font-weight: bold;}


.white2 {font-family: "宋体";font-size: 14px;color: #FFFFFF;text-decoration: none;}
a.white2:link { text-decoration: none;font-size: 14px;color: #FFFFFF	}
a.white2:visited { text-decoration: none;font-size: 14px;color: #FFFFFF;}
a.white2:hover {	text-decoration: underline;font-size: 14px;color: #FFFFFF;TOP: 1px; POSITION: relative;}
a.white2:active {  text-decoration: underline;font-size: 14px;color: #FFFFFF	}


.lianZT {font-family: "宋体";font-size: 12px;color:#00007f;}
a.lianZT:link { text-decoration: none;	font-size: 12px;color: #FF0000;	}
a.lianZT:visited { text-decoration: none;	font-size: 12px;color:#FF0000;	}
a.lianZT:hover {	text-decoration: none;	RIGHT: 0px; COLOR: #00007f; }
a.lianZT:active {  text-decoration: underline;	font-size: 12px;color: #00007f;	

 
}body {
	line-height: 150%;
}
